
html {
  background-color: #222222;
}

body {
  background-color: #EEEEEE;
}

footer {
  background-color: #222222;
  color: #DDDDDD;
  margin-top: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.help-block {
  display:none;
}

.clickable:hover {
  cursor: pointer;
  user-select: none;
}
